<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<script>
			//加载开始时间
			var start_time = (new Date()).getTime();
			var route_path = window.location.href.split("#")[1].replace(/\?.*/, '')
		</script>

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,IE=IE9">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-touch-fullscreen" content="yes">
		<meta name="aformat-detection" content="telephone=no,email=no">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no,viewport-fit=cover">
		<link rel="icon" href="<%= BASE_URL %>favicon.ico">
		<title>
			<%= htmlWebpackPlugin.options.title %>
		</title>
	</head>
	<body>
		<noscript>
			<strong>
				We're sorry but
				<%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to
				continue.
			</strong>
		</noscript>

		<div id="z-loading-1" style="display: block;position: fixed;left:0px;top:0px;bottom:0px;right:0px;width: 100%;height: 100%;background: rgb(255, 255, 255, 0.9);z-index: 999;">
			<div style="position: absolute;top: 40%;left: 38%">
				<img src="http://rccs.oss-cn-hangzhou.aliyuncs.com/jp_housekeeper/img/xxd_loading.gif" id="loading-gif" />
			</div>
			<div class="index-load" id="index-load" style="display:block;position: absolute;bottom: 10px;right: 10px;"></div>
		</div>
		<script>
			var indexSetInval;
			var indexStartNum = 1;
			indexSetInval = setInterval(function() {
				indexStartNum++;
				var str = '加载中' + ((indexStartNum % 2 == 0) ? '…' : '……');
				document.getElementById('index-load').innerHTML = str;
			}, 1000)
		</script>

		<div id="app"></div>

		<script>
			document.onreadystatechange = function() {
				if (document.readyState == "complete") {
					clearInterval(indexSetInval);
					removeLoading()
				}
			}

			function removeLoading() {
				if (document.getElementById('z-loading-1').style.display != 'none') {
					var loading = document.getElementById('z-loading-1');
				}
				document.body.removeChild(loading);
			}
		</script>

		<script type="text/javascript">
			(function() {
				if (typeof WeixinJSBridge == "object" && typeof WeixinJSBridge.invoke == "function") {
					handleFontSize();
				} else {
					if (document.addEventListener) {
						document.addEventListener("WeixinJSBridgeReady", handleFontSize, false);
					} else if (document.attachEvent) {
						document.attachEvent("WeixinJSBridgeReady", handleFontSize);
						document.attachEvent("onWeixinJSBridgeReady", handleFontSize);
					}
				}

				function handleFontSize() {
					/*设置网页字体为默认大小*/
					WeixinJSBridge.invoke('setFontSizeCallback', {
						'fontSize': 0
					});
					/*重写设置网页字体大小的事件*/
					WeixinJSBridge.on('menu:setfont', function() {
						WeixinJSBridge.invoke('setFontSizeCallback', {
							'fontSize': 0
						});
					});
				}
			})();
		</script>

		<script src="https://hm.baidu.com/hm.js?70f1b4bfc1d017e50a488b34b9dcc02c"></script>
	</body>
</html>
